/* Page Comptes identifiants sur colonnes */	

/*******************************/

#idCompteIntitule{
	width: auto;
}
/*******************************/

/* (affichage optionnel :base.synthese.afficherDecouvertAuto = true )*/
#idCompteLibelleStandard{
	width: 25%;
}

#idCompteLibelleDecouvertAuto{
	width: 50%;
}

#idCompteLibelle{
	width: auto;
}
/*******************************/
/*(affichage optionnel :base.compte.afficherColonneNature=true)*/

#idCompteNatureStandard{
	width: 30%;
}
#idCompteNature{
	width: auto;
}

/*******************************/
#idCompteSoldeUMStandard{
	width: 5%;
}

#idCompteSoldeUM{
	width:auto;
}
/*******************************/

#idCompteSoldeDecouvertAuto{
	width: auto;
}
#idCompteSolde{
	width: auto;
}
/*******************************/
/* (affichage optionnel :base.compte.afficherColonnePrevisionnel = true)*/
#idComptePrevisionnelStandard{
	width: 10%;
}
#idComptePrevisionnel{
	width: auto;

}
/*******************************/
/* (affichage optionnel : base.compte.afficherColonneRIB = true)*/
#idCompteRIBStandard{
	width: 10%;
}
#idCompteRIB{
	width: auto;
}
/*******************************/
